Subject: Re: bug#1211: Compilation fails on latest cvs

From: Eli Zaretskii <[email-masked]>
Date: Mon, 20 Oct 2008 18:14:54 +0200

> From: Marco Pessotto <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 20 Oct 2008 17:11:31 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> From: Marco Pessotto <[email-masked]>
> >> Date: Mon, 20 Oct 2008 16:08:27 +0200
> >> Cc: 
> >> 
> >> Using load-path (/tmp/emacs-20081020cvs/lisp /tmp/emacs-20081020cvs/lisp/emacs-lisp /tmp/emacs-20081020cvs/lisp/language /tmp/emacs-20081020cvs/lisp/international /tmp/emacs-20081020cvs/lisp/textmodes)
> >> Loading emacs-lisp/byte-run (source)...
> >> Loading emacs-lisp/backquote (source)...
> >> Loading subr (source)...
> >> Symbol's function definition is void: declare-function
> >> make[2]: *** [bootstrap-emacs] Error 255
> >
> > When did you synch your sandbox with the repository?  If that was
> > before 9:35 UTC this morning, please resync and try again.
> 
> I checkout the cvs some minutes before the post. I did make
> maintainer-clean before the make bootstrap. 
> 
> I tried again with the same results.

Sorry, my bad.  I think I fixed this now, please try again.